# CMAKE generated file: DO NOT EDIT!
# Generated by CMake Version 3.30
cmake_policy(SET CMP0009 NEW)

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.c")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.c++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.cc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.ch")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.cpp")
set(OLD_GLOB
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/3.30.5/CompilerIdCXX/CMakeCXXCompilerId.cpp"
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/my_app2_autogen/EWIEGA46WW/moc_mainwindow.cpp"
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/my_app2_autogen/mocs_compilation.cpp"
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/qtc_Ninja_Multi_Config/CMakeFiles/3.30.5/CompilerIdCXX/CMakeCXXCompilerId.cpp"
  "C:/Users/USER/Documents/my_app2/main.cpp"
  "C:/Users/USER/Documents/my_app2/mainwindow.cpp"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.cxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.h")
set(OLD_GLOB
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/my_app2_autogen/include/ui_mainwindow.h"
  "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/my_app2_autogen/moc_predefs.h"
  "C:/Users/USER/Documents/my_app2/mainwindow.h"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.h++")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.hh")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.hpp")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.hxx")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.java")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.js")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.jui")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.qml")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.qrc")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.qs")
set(OLD_GLOB
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()

# _directory_contents at C:/Qt/6.11.0/mingw_64/lib/cmake/Qt6LinguistTools/Qt6LinguistToolsMacros.cmake:55 (file)
file(GLOB_RECURSE NEW_GLOB LIST_DIRECTORIES false "C:/Users/USER/Documents/my_app2/*.ui")
set(OLD_GLOB
  "C:/Users/USER/Documents/my_app2/mainwindow.ui"
  )
if(NOT "${NEW_GLOB}" STREQUAL "${OLD_GLOB}")
  message("-- GLOB mismatch!")
  file(TOUCH_NOCREATE "C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/CMakeFiles/cmake.verify_globs")
endif()
